SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000284: missing file for firewall .. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000284Endian FirewallGUIpublic2007-10-30 12:162007-12-31 19:11
Reporterclubbing80s 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000284: missing file for firewall ..
DescriptionHi
When opening the different firewall pages I get the following..

[Tue Oct 30 12:57:32 2007] [error] [client 192.168.0.203] File does not exist: /home/httpd/html/include/firewall_type.js
[Tue Oct 30 12:57:36 2007] [error] [client 192.168.0.203] File does not exist: /home/httpd/html/include/firewall_type.js
TagsNo tags attached.
Attached Files? file icon firewall_type.js [^] (675 bytes) 2007-10-31 10:41

- Relationships
has duplicate 0000357closedpeter-endian Error for Select Source Type 
has duplicate 0000364closed [outgoingfw.cgi] Function toggleType not found 
has duplicate 0000383closedpeter-endian Zone firewall does not allow rule to destination IP, only Zone/interface 
related to 0000287closedpeter-endian Can not set Zone/interface 

-  Notes
(0000607)
peter-endian (administrator)
2007-10-31 10:35

oooh, i see the problem. it's included only within enterprise package. I move it
(0000610)
peter-endian (administrator)
2007-10-31 10:40

I attach the file for now. Simply copy it to /home/httpd/html/include/
(0000611)
clubbing80s (reporter)
2007-10-31 11:30

thanks will carry on testing now :-)
Looking good so far :-)
(0000612)
clubbing80s (reporter)
2007-10-31 11:35

Just installed it ... It fixed the bug in the firewall configuration screen .. thanks ... Looking good :-)

- Issue History
Date Modified Username Field Change
2007-10-30 12:16 clubbing80s New Issue
2007-10-31 10:35 peter-endian Note Added: 0000607
2007-10-31 10:36 peter-endian Assigned To => peter-endian
2007-10-31 10:36 peter-endian Status new => confirmed
2007-10-31 10:39 peter-endian Relationship added related to 0000287
2007-10-31 10:40 peter-endian Note Added: 0000610
2007-10-31 10:41 peter-endian File Added: firewall_type.js
2007-10-31 11:30 clubbing80s Note Added: 0000611
2007-10-31 11:35 clubbing80s Note Added: 0000612
2007-11-07 17:21 peter-endian Status confirmed => resolved
2007-11-07 17:21 peter-endian Resolution open => fixed
2007-11-29 11:11 peter-endian Relationship added has duplicate 0000357
2007-12-06 10:43 peter-endian Relationship added has duplicate 0000364
2007-12-20 14:58 peter-endian Relationship added has duplicate 0000383
2007-12-31 15:05 raphael-endian Fixed in Version => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker